INSTALL_DSUSER(1)

NAME
install_dsuser - install a user configuration for dstool, a dynamical systems analysis and exploration toolkit

SYNOPSIS
install_dsuser

USAGE
The install_dsuser script prompts the user for a destination directory and delivers to that directory all files required for a personal user dstool configuration. If necessary, it creates the destination directory as well as subdirectories models and userlib. The models subdirectory contains a file README.models describing the procedure for entering new models into dstool. The install_dsuser script uses the environment variable:
    DSTOOL - location of the main dstool distribution, for example /usr/local/dstool.

AUTHORS
M. R. Myers, A. Back Center for Applied Mathematics, Cornell University Ithaca, New York 14853

FILES
$DSTOOL/bin/install_dsuser

SEE ALSO
dstool(1) dstool Installation Manual

BUGS
Pathnames must be fully specified without the use of environment variables or other csh shorthand. Please report bugs as well as other comments related to dstool to dstool_bugs@macomb.tn.cornell.edu.